
.textoimagen{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #2c7fdd;
    text-transform: uppercase;
    text-align: center;
}
.gallery_item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.titulocolmena{
    text-align: center;
    padding: 2rem 0;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-decoration: underline;
    text-decoration-color: darkgrey;
    font-size: 2.4rem;


}
.gallery{
    width: 85%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;    
    display: grid;
    grid-template-columns: repeat(auto-fit,133px);
    grid-auto-rows: 200px;
    justify-content: center;
    gap: 1rem;    
}
.gallery_item{
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%); 

    grid-column: span 2;
    height: 282px;
    transition: 0.5s filter;
}

.gallery_item:hover{
    filter: brightness(0.7);
}

.gallery_item:first-of-type{
    grid-column: 2 / span 2;
}

/* media query */

@media screen and (min-width: 270px) and (max-width: 504px) {
    .gallery_item:first-of-type{
        grid-column: 1 / span 2;
    }
    .gallery{
        grid-auto-rows: 282px;
    }
}
@media screen and (min-width: 505px) and (max-width: 685px) {
    .gallery_item:nth-of-type(odd){
        grid-column: 2 / span 2;
    }
}
@media screen and (min-width: 686px) and (max-width: 862px) {
    .gallery_item:nth-of-type(3n + 1) {
        grid-column: 2 / span 2;
    }
}
@media screen and (min-width: 863px) and (max-width: 1038px) {
    .gallery_item:nth-of-type(4n + 1) {
        grid-column: 2 / span 2;
    }
}
@media screen and (min-width: 1039px) and (max-width: 1215px) {
    .gallery_item:nth-of-type(5n + 1) {
        grid-column: 2 / span 2;
    }
}
@media screen and (min-width: 1216px) and (max-width: 1391px) {
    .gallery_item:nth-of-type(6n + 1) {
        grid-column: 2 / span 2;
    }
}
@media screen and (min-width: 1392px){
    .gallery_item:nth-of-type(6n + 1) {
        grid-column: 2 / span 2;
    }
}

.imprime {
    display: none;
}
@media print {
    .imprime {
        margin: 20px;
        display: block;
    }

    
}
input.copiarenlace{    
color: white;
    font-size: 1px;
    float: left;
    border: 0;
    background-color: transparent;
    outline: none;
}
input.copiarenlace:focus{
    outline: none;
}
input.copiarenlace::-moz-selection{
    background-color: transparent;
}
input.copiarenlace::selection{
    background-color: transparent;
}

/*-----------------------------------------------------------------------------------*/
/* Testimonials */
/*-----------------------------------------------------------------------------------*/
.testimonials p {
    color: white;
    background: #2c7fdd;
    border-radius: 5px;
    margin-bottom: 25px;
    padding: 20px;
    position: relative;
    font-style: italic;
  }
  .testimonials p:after {
    border-top: 22px solid ;
    border-left: 0px solid transparent;
    border-right: 22px solid transparent;
    left: 60px;
    bottom: -22px;
    width: 0;
    height: 0;
    content: "";
    display: block;
    position: absolute;
    border-top-color: #2c7fdd;
    border-left-style: inset;
    border-right-style: inset;
  }
  .testimonials .testimonial-info {
    min-height: 60px;
  }
  .testimonials .testimonial-info span {
    color: #000000;
    font-size: 18px;
  }
  .testimonials .testimonial-info span em {
    color: #777;
    display: block;
    font-size: 13px;
  }
  .testimonials .testimonial-info img {
    border: 4px solid #f4f4f4;
    float: left;
    height: 60px;
    margin-right: 15px;
    padding: 2px;
    width: 60px;
  }
  .testimonials .carousel-indicators {
    bottom: 46px;
    left: auto;
    right: 80px;
    width: auto;
  }
  .testimonials .carousel-indicators li {
    border-color: #b3b3b3;
  }
  .testimonials-arrows {
    bottom: 57px;
    left: auto;
    right: 37px;
    width: auto;
    position: absolute;
  }
  .testimonials-arrows a {
    color: #b3b3b3;
  }
  .testimonials-bg-primary p {
    background: #72968f;
    color: #ffffff;
  }
  .testimonials-bg-primary p:after {
    border-top-color: #72968f;
  }
  .testimonials-bg-light p {
    background: #ffffff;
  }
  .testimonials-bg-light p:after {
    border-top-color: #ffffff;
  }
  .testimonials-bg-dark p {
    background: #5f807a;
    color: #FFFFFF;
  }
  .testimonials-bg-dark p:after {
    border-top-color: #5f807a;
  }